/*style général*/
	*{
		padding: 0;
		margin: 0;
	}

	html{
		height: 100%;
		margin-bottom: 0;
		font-family: Calibri;
	}

	body{
		height: 100%;
		background: url("images/fond.jpg") center top no-repeat, url("images/fond2.jpg") center repeat-y, black;
	}

	div#supercontainer{
		min-height: 100%;
		position: relative;
		width: 900px;
		margin: auto;
		background-color: #ffcb78;
		box-shadow: 0px 0px 10px black;
	}

	div#container{
		width: 100%;
		padding-bottom: 100px;
	}

	a img{
		border: none;
	}
/*------------------------------------------------------------------------------------------------------------*/



/*entete*/
	div#entete{
		height: 150px;
		width: 100%;
		background: url("images/bandeau.png") center no-repeat;
		font-family: Calibri;
		box-shadow: 0px 1px 10px black;
	}

	#entete div{
		width: 126px;
		margin: auto;
		padding-top: 5px;
	}

	#entete div a img{
		width: 32px;
		float: right;
		margin-left: 5px;
		margin-right: 5px;
	}

	#entete nav{
		margin-left: 50px;
		padding-top: 30px;
	}

	#entete nav ul li.sansulule{
		display: block;
		height: 30px;
		margin-top: 65px;
		width: 170px;
		float: left;
		text-align: center;
	}

	#ulule{
		display: block;
		height: 30px;
		margin-top: 64px;
		padding: 5px;
		width: 120px;
		float: left;
		text-align: center;
		background-color: #af7709;
		border-radius: 10px;
		border: 1px solid #ffdda8;
	}

	#ululelogo{
		float:right;
	}

	#entete nav ul li.sansulule a{
		color: #af7709;
		font-size: 32px;
		padding-bottom: 5px;
		text-decoration: none;
		text-shadow: 2px 2px 4px black;
	}

	#entete nav ul li#ulule a{
		color: #ffdda8;
		font-size: 32px;
		padding-bottom: 5px;
		text-decoration: none;
		text-shadow: 2px 2px 4px black;
	}

	#entete nav ul li#ulule a:hover{
		text-decoration: underline;
	}

	#entete nav ul li a:hover{
		text-decoration: underline;
	}
	
	#entete nav ul li.sansulule ul li a{
		font-size: 20px;
		margin-left: 10px;
	}
	
	#entete nav ul li.sansulule ul li{
		height: 30px;
		margin-top: 5px;
		text-align: left;
		list-style-type: none;
	}
	
	#entete nav ul li.sansulule ul{
		position: absolute; /* Position absolue */
        	background : url("images/bandeau-mini.png") center repeat-y; /* couleur de fond */  
		font-size: 15px;
		border: 1px solid #af7709;
		border-radius: 5px;
		width: 200px; /* Largeur des sous-listes */
		left: -999em; /* Hop, on envoie loin du champ de vision */
		z-index: 2;
	}
	
	#entete nav ul li a:hover + ul{
		left: auto;
	}
	
	#entete nav ul li ul:hover{
		left: auto;
	}
	
/*------------------------------------------------------------------------------------------------------------*/



/*footer*/
	div#superfooter{
		height: 100px;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		box-shadow: 0px 0px 10px black;
	}
	
	div#footer{
		width: 800px;
		padding-left: 50px;
		padding-right: 50px;
		height: 100%;
		background: url("images/bandeau-footer.png") center no-repeat;
	}

	#footer ul{
		width: 206px;
		height: 90px;
		padding-top: 10px;
		padding-left: 60px;
		float: left;
	}

	#footer ul li{
		color: #af7709;
		list-style-type: none;
		font-family: calibri;
		font-size: 15px;
		text-shadow: 2px 2px 2px black;
	}

	#footer ul li a{
		color: #af7709;
		text-decoration: none;
	}

	#footer ul li a:hover{
		text-decoration: underline;
	}

	div#fleche{
		position: fixed;
		bottom: 15%;
		left: 50%;
		margin-left: 475px;
		cursor: pointer;
		display: none;
	}
/*------------------------------------------------------------------------------------------------------------*/
